
/*GENERAL LINKS
**************************************************************/

a:link, a:visited {
	color: #8b001d;
	text-decoration: none;
	border-bottom: 1px solid #8b001d;
}

a:hover, a:active {
	color: #222;
	text-decoration: none;
	border-bottom: 1px dotted #c49f32;
}

div#footer a:link, div#footer a:visited {
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid #fff;
}

div#footer a:hover, div#footer a:active {
	color: #eee;
	text-decoration: none;
	border-bottom: 1px dotted #eee;
}


/*MORE BUTTONS
**************************************************************/

p.more a:link, p.more a:visited {
	width: 100px;
	height: 20px;
	display: block;
	text-indent: -5000px;
	background: transparent url('../images/buttons/btnMore.gif') 0px 0px no-repeat;
	border: 0;
}

p.more a:hover, p.more a:active {
	background-position: 0px -20px;
}


/*TOP NAV
**************************************************************/

ul#topNavList {
	padding-right: 155px;
	padding-bottom: 1px;
}

ul#topNavList li {
	float: left;
	padding: 6px 0 0 0;
}

ul#topNavList li a {
	font-size: 1.1em;
	border-left: 1px solid #8b001d;
	border-bottom: 0;
	padding: 0 7px 0 7px;
}

ul#topNavList li.first a {
	border-left: 0;
}

ul#topNavList li.onPath a {
	font-weight: bold;
	color: #8b001d;
	text-decoration: none;
	border-bottom: 0;
}

ul#topNavList li#navfacebook a,
ul#topNavList li#navlinkedin a,
ul#topNavList li#navtwitter a {
	display: inline-block;
	width: 24px;
	height: 24px;
	text-indent: -5000px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	border: 0;
	padding: 0;
	margin: 0 0 0 8px;
	position: relative;
	z-index: 20;
	top: -5px;
	opacity: 0.75;
}

ul#topNavList li#navfacebook a:hover,
ul#topNavList li#navlinkedin a:hover,
ul#topNavList li#navtwitter a:hover {
	opacity: 1;
}

ul#topNavList li#navfacebook a {
	background-image: url('../images/icons/facebook.png');	
}

ul#topNavList li#navlinkedin a {
	background-image: url('../images/icons/linkedin.png');	
}

ul#topNavList li#navtwitter a {
	background-image: url('../images/icons/twitter.png');	
}






/*MAIN NAV
**************************************************************/

ul#mainNavList {
	padding: 0px 0 10px 0;
}

ul#mainNavList li {
	float: left;
	padding: 12px 0 10px 0;
}

ul#mainNavList li a:link, ul#mainNavList li a:visited {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	border: 0;
	padding: 12px 12px 10px;

}

ul#mainNavList li a:hover, ul#mainNavList li a:active {
	background-color: #510011;
}

ul#mainNavList li.onPath a {
	background-color: #6d0017;
}

body#home ul#mainNavList li.first a {

}




/*LEFT NAV
**************************************************************/

ul#leftNavList {
padding: 0 0px 10px 0px;

}

ul#leftNavList li {
	padding: 0;
}

ul#leftNavList li a:link, ul#leftNavList li a:visited {
	color: #333;
	font-family: Georgia, serif;
	font-size: 1.5em;
	border-bottom: 1px dotted #8b001d;
	background: transparent url('../images/layout/bulletRed.gif') 5px 13px no-repeat;
	display: block;
	width: 205px;
	padding: 7px 0 6px 25px;
}

ul#leftNavList li a:hover, ul#leftNavList li a:active {
	border-bottom: 1px dotted #333;
	background-color: #fff;
	background-image: url('../images/layout/bulletYellow.gif');
}

div#lhs ul#leftNavList li.onPath a {
	color: #fff;
	border-bottom: 1px dotted #c49f32;
	background-color: #222;
	background-image: url('../images/layout/bulletYellow.gif');
}

ul#leftNavList li.lev2 a:link, ul#leftNavList li.lev2 a:visited {
	color: #fff;
	font-size: 1.3em;
	border-bottom: 1px dotted #c49f32;
	background: #444 url('../images/layout/bulletYellow.gif') 26px 13px no-repeat;
	display: block;
	width: 185px;
	padding: 7px 0 6px 45px;
}

ul#leftNavList li.lev2 a:hover, ul#leftNavList li.lev2 a:active {

	background-color: #222;
	color: #c49f32;
	background-image: url('../images/layout/bulletYellow.gif');
}

/*PATH
**************************************************************/

div#path a {
	color: #333;
	text-decoration: none;
	border-bottom: 1px dotted #c49f32;
}

div#path a.sel {
	border: 0;
	color: #8b001d;
	font-weight: bold;
}
